Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.compiler.parser
Class StringContainer

    java.lang.Object
      |
      +--org.openorb.compiler.parser.StringContainer

public class StringContainer
extends java.lang.Object

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:25 $
Author:
  Jerome Daniel

Field Summary
`java.lang.String` | `value`

Constructor Summary
`StringContainer()`
`StringContainer(java.lang.String init)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.String value

Constructor Detail

### StringContainer

    public StringContainer()

### StringContainer

    public StringContainer(java.lang.String init)

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD